# Référence du fichier Test_MEDmeshNodeCoordinateTrsfWr.c

`#include <med.h>`
`#include <med_utils.h>`
`#include <math.h>`
Graphe des dépendances par inclusion de Test_MEDmeshNodeCoordinateTrsfWr.c:

Aller au code source de ce fichier.

## Macros

#define | MESGERR 1
#define | M_PI_2 1.57079632679489661923
#define | M_PI_4 0.78539816339744830962
#define | MODE_ACCES MED_ACC_CREAT

## Fonctions

int | main (int argc, char **argv)